body {
    position: relative;
    overflow-x: hidden;
    background-color: #ffffff;
}

body,
html {
    height: 100%;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
    background-color: transparent;
}


/*-------------------------------*/


/*           Wrappers            */


/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #1a1a1a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
    display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#page-content-wrapper {
    padding-top: 70px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}


/*-------------------------------*/


/*     Sidebar nav styles        */


/*-------------------------------*/

.navbar {
    padding: 0;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -ms-transition: width .2s ease-in;
    transition: width .2s ease-in;
}

.sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
}

.sidebar-nav li:nth-child(5n+1):before {
    background-color: #ec1b5a;
}

.sidebar-nav li:nth-child(5n+2):before {
    background-color: #79aefe;
}

.sidebar-nav li:nth-child(5n+3):before {
    background-color: #314190;
}

.sidebar-nav li:nth-child(5n+4):before {
    background-color: #279636;
}

.sidebar-nav li:nth-child(5n+5):before {
    background-color: #7d5d81;
}

.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -ms-transition: width .2s ease-in;
    transition: width .2s ease-in;
}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-header {
    text-align: center;
    font-size: 20px;
    position: relative;
    width: 100%;
    display: inline-block;
}

.sidebar-brand {
    height: 65px;
    position: relative;
    background: #212531;
    background: linear-gradient(to right bottom, #2f3441 50%, #212531 50%);
    padding-top: 1em;
}

.sidebar-brand a {
    color: #ddd;
}

.sidebar-brand a:hover {
    color: #fff;
    text-decoration: none;
}

.dropdown-header {
    text-align: center;
    font-size: 1em;
    color: #ddd;
    background: #212531;
    background: linear-gradient(to right bottom, #2f3441 50%, #212531 50%);
}

.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}

.dropdown-menu.show {
    top: 0;
}


/*Fontawesome icons*/

.nav.sidebar-nav li a::before {
    font-family: fontawesome;
    content: "\f12e";
    vertical-align: baseline;
    display: inline-block;
    padding-right: 5px;
}

a[href*="#home"]::before {
    content: "\f015" !important;
}

a[href*="#about"]::before {
    content: "\f129" !important;
}

a[href*="#events"]::before {
    content: "\f073" !important;
}

a[href*="#events"]::before {
    content: "\f073" !important;
}

a[href*="#team"]::before {
    content: "\f0c0" !important;
}

a[href*="#works"]::before {
    content: "\f0b1" !important;
}

a[href*="#pictures"]::before {
    content: "\f03e" !important;
}

a[href*="#videos"]::before {
    content: "\f03d" !important;
}

a[href*="#books"]::before {
    content: "\f02d" !important;
}

a[href*="#art"]::before {
    content: "\f1fc" !important;
}

a[href*="#awards"]::before {
    content: "\f02e" !important;
}

a[href*="#services"]::before {
    content: "\f013" !important;
}

a[href*="#contact"]::before {
    content: "\f086" !important;
}

a[href*="#followme"]::before {
    content: "\f099" !important;
    color: #0084b4;
}


/*-------------------------------*/


/*       Hamburger-Cross         */


/*-------------------------------*/

.hamburger {
    position: fixed;
    top: 7px;
    z-index: 999;
    display: block;
    width: 32px;
    height: 32px;
    margin-left: 20px;
    background: transparent;
    border: none;
    cursor: pointer;
    color: #274FC2;
}

.hamburger:hover,
.hamburger:focus,
.hamburger:active {
    outline: none;
}

.hamburger.is-closed:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    position: absolute;
    left: 0;
    height: 4px;
    width: 100%;
    color: #274FC2;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
    background-color: #274FC2;
    ;
}

.hamburger.is-closed .hamb-top {
    top: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-middle {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-closed .hamb-bottom {
    bottom: 5px;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
    top: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-bottom {
    bottom: 0;
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    background-color: #274FC2;
}

.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
    top: 50%;
    margin-top: -2px;
}

.hamburger.is-open .hamb-top {
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open .hamb-middle {
    display: none;
}

.hamburger.is-open .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73, 1, .28, .08);
}

.hamburger.is-open:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-open:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px, 0, 0);
    -webkit-transition: all .35s ease-in-out;
}


/*-------------------------------*/


/*            Overlay            */


/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250, 250, 250, .8);
    z-index: 1;
}

.header {
    z-index: 999;
    position: fixed;
    margin-top: -20px;
    width: 100%;
    height: 48px;
    background: #ffffff;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.14), 0px 1px 10px rgba(0, 0, 0, 0.12), 0px 2px 4px rgba(0, 0, 0, 0.2);
}

.devplus {
    padding-left: 80px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 20px;
    font-style: normal;
    letter-spacing: 0.15px;
    color: #274FC2;
    padding-top: 7px;
    margin-right: 20px;
}

.fa-bell {
    padding-right: 20px;
    color: #274FC2;
    font-size: 24px;
    cursor: pointer;
}

.real-time {
    color: #274FC2;
    padding-top: 3px;
    font-size: 20px;
}

.container {
    font-family: 'Roboto', sans-serif;
    color: #274FC2;
    font-size: 24px;
    font-weight: 400;
    margin: 20px 0 0 60px;
    min-width: 1240px;
    /* border: 1px solid #1a1a1a; */
}

.class {
    margin-top: 80px;
    margin-bottom: -5px;
}

.content {
    margin-top: 30px;
}

.left-content {
    width: 360px;
    height: 265px;
    margin-top: 50px;
    border: 0.5px solid #000000;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 10px;
}

.left-content h5 {
    margin-left: -30px;
    margin-top: 35px;
    font-style: normal;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    color: #000000;
}

.left-content p {
    margin-top: 50px;
    margin-right: -30px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #3E8742;
    font-size: 12px;
}

.form-row {
    margin: 30px;
}

#links {
    width: 355px;
    border-radius: 30px;
    border: 1px solid #000000;
    background: #FFFFFF;
    margin-bottom: 20px;
}

.btnSubmit {
    width: 355px;
    border-radius: 30px;
    background: #274FC2;
}

.right-content {
    width: 860px;
}